/* ROOM
*****************************************************************/
/* mixin
*********************************************************************/
/* color */
/* media query */
.area_header nav .block_nav ul li.room a {
  position: relative;
  display: block;
}
.area_header nav .block_nav ul li.room a::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  border-bottom: #CCC dotted 1px;
  left: 0px;
  bottom: -7px;
}

#list ul li {
  display: flex;
}
#list ul li .inner {
  display: flex;
  flex-wrap: wrap;
}
@media all and (max-width: 1367px) {
  #list ul li .inner {
    width: 95%;
  }
}
@media all and (max-width: 899px) {
  #list ul li .inner {
    width: 100%;
  }
}
#list ul li:nth-child(even) {
  justify-content: flex-end;
}
#list ul li:nth-child(even) .inner {
  flex-direction: row-reverse;
}
#list ul li:nth-child(even) .inner .side_txt {
  padding: 0 30px 0 0;
}
@media all and (max-width: 899px) {
  #list ul li:nth-child(even) .inner .side_txt {
    width: 100%;
    padding: 10px 0 0 0px;
  }
}
#list .side_img {
  line-height: 0em;
}
@media all and (max-width: 899px) {
  #list .side_img {
    width: 100%;
  }
}
#list .side_img img {
  width: 100%;
  height: auto;
}
#list .side_txt {
  box-sizing: border-box;
}
@media all and (max-width: 899px) {
  #list .side_txt {
    width: 100%;
    padding: 10px 0 0 0px;
  }
}
#list .side_txt h2 {
  font-size: 3rem;
  line-height: 1.2em;
  padding: 0 0 10px;
  border-bottom: #FFF dotted 1px;
}
@media all and (max-width: 1367px) {
  #list .side_txt h2 {
    font-size: 2.4rem;
  }
}
@media all and (max-width: 899px) {
  #list .side_txt h2 {
    font-size: 2.0rem;
  }
}
#list .side_txt h2 span {
  font-size: 2.2rem;
}
@media all and (max-width: 1367px) {
  #list .side_txt h2 span {
    font-size: 2rem;
  }
}
@media all and (max-width: 899px) {
  #list .side_txt h2 span {
    font-size: 1.6rem;
  }
}
#list .side_txt p {
  padding: 10px 0;
  font-size: 1.5rem;
  line-height: 1.8em;
}
@media all and (max-width: 899px) {
  #list .side_txt p {
    padding: 6px 0;
    font-size: 1.4rem;
    line-height: 1.6em;
  }
}
#list .side_txt .rooms > div {
  font-size: 2rem;
  line-height: 1.3em;
  padding: 4px 0 4px 10px;
}
@media all and (max-width: 899px) {
  #list .side_txt .rooms > div {
    font-size: 1.6rem;
    padding: 2px 0 2px 10px;
  }
}
#list .side_txt .btn_link {
  padding: 20px 0 0;
}
@media all and (max-width: 899px) {
  #list .side_txt .btn_link {
    padding: 10px 0 0;
  }
}

.area_suite ul li {
  padding: 25px 0;
}
@media all and (max-width: 899px) {
  .area_suite ul li {
    padding: 15px 20px;
  }
}
.area_suite ul li .inner {
  width: 86%;
}
.area_suite ul li .inner .side_img {
  width: 67%;
}
.area_suite ul li .inner .side_txt {
  width: 33%;
  padding: 0 0 0 30px;
}
.area_suite ul li .inner .side_txt .rooms > div::before {
  content: "- ";
}

.area_deluxe {
  padding: 0 20px;
}
.area_deluxe .block_deluxe {
  max-width: 1200px;
  margin: 0 auto;
  padding: 50px 0;
}
@media all and (max-width: 899px) {
  .area_deluxe .block_deluxe {
    padding: 15px 0;
  }
}
.area_deluxe .block_deluxe ul li {
  padding: 25px 0;
}
@media all and (max-width: 899px) {
  .area_deluxe .block_deluxe ul li {
    padding: 15px 0;
  }
}
.area_deluxe .block_deluxe ul li .inner .side_img {
  width: 67%;
}
.area_deluxe .block_deluxe ul li .inner .side_txt {
  width: 33%;
  padding: 0 0 0 30px;
}
.area_deluxe .block_deluxe ul li .inner .side_txt .rooms > div::before {
  content: "- ";
}

.area_standard {
  padding: 0 20px;
}
.area_standard .block_standard {
  max-width: 1200px;
  margin: 0 auto;
}
.area_standard .block_standard .inner {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -25px;
}
@media all and (max-width: 899px) {
  .area_standard .block_standard .inner {
    margin: 0 0px;
  }
}
.area_standard .block_standard .inner .column {
  width: 50%;
  padding: 25px;
  box-sizing: border-box;
}
@media all and (max-width: 899px) {
  .area_standard .block_standard .inner .column {
    width: 100%;
    padding: 15px 0;
  }
}
.area_standard .block_standard .inner .column .side_txt {
  padding: 10px 0 0 0px;
}
.area_standard .block_standard .inner .column .side_txt .rooms > div::before {
  content: none;
}

.area_price {
  padding: 0 20px;
}
.area_price .block_price {
  max-width: 1200px;
  margin: 0 auto;
  padding: 50px 0 130px;
  text-align: center;
}
@media all and (max-width: 899px) {
  .area_price .block_price {
    padding: 30px 0 60px;
  }
}
.area_price .block_price .box_price {
  background-image: url("../../common/images/bg01.png");
  padding: 50px 20px;
}
@media all and (max-width: 899px) {
  .area_price .block_price .box_price {
    padding: 20px 20px;
  }
}
.area_price .block_price .box_price .inner {
  display: inline-block;
  width: 700px;
}
@media all and (max-width: 899px) {
  .area_price .block_price .box_price .inner {
    width: 100%;
    text-align: left;
  }
}
.area_price .block_price .box_price .inner h2 {
  border-bottom: #FFF solid 1px;
  font-size: 1.5rem;
  line-height: 1.6em;
  padding: 0 0 10px;
}
.area_price .block_price .box_price .inner dl {
  border-bottom: #666 dotted 1px;
  padding: 12px 10px;
  font-size: 1.8rem;
  line-height: 1.5em;
  color: #FFF;
  display: flex;
  justify-content: space-between;
}
@media all and (max-width: 899px) {
  .area_price .block_price .box_price .inner dl {
    font-size: 1.5rem;
    padding: 10px 0px;
  }
}
.area_price .block_price .box_price .inner dl.ttl {
  font-size: 1.5rem;
  padding: 8px 10px;
}
@media all and (max-width: 899px) {
  .area_price .block_price .box_price .inner dl.ttl {
    padding: 8px 0px;
  }
}
.area_price .block_price .box_price .inner dl dd span {
  font-size: 0.8em;
}

.area_heading {
  padding: 30px 20px;
  text-align: center;
}
@media all and (max-width: 899px) {
  .area_heading {
    padding: 30px 20px 10px;
  }
}
.area_heading h2 {
  font-size: 3rem;
  line-height: 1.3em;
  padding: 0 0 20px;
}
@media all and (max-width: 899px) {
  .area_heading h2 {
    font-size: 2.4rem;
  }
}

.area_slide img {
  width: 100%;
  height: auto;
}

.area_room {
  padding: 0 20px 100px;
}
@media all and (max-width: 899px) {
  .area_room {
    padding: 0 20px 60px;
  }
}
.area_room .block_room {
  max-width: 1200px;
  margin: 0 auto;
  padding: 30px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.area_room .block_room .side_map {
  width: 43%;
}
@media all and (max-width: 899px) {
  .area_room .block_room .side_map {
    width: 100%;
  }
}
.area_room .block_room .side_spec {
  width: 53%;
}
@media all and (max-width: 899px) {
  .area_room .block_room .side_spec {
    width: 100%;
  }
}
.area_room .block_room .side_spec .sub_ttl {
  font-size: 1.4rem;
  line-height: 1.6em;
}
.area_room .block_room .side_spec .box_ttl {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: #CCC dotted 1px;
  padding: 0 0 8px;
}
@media all and (max-width: 899px) {
  .area_room .block_room .side_spec .box_ttl {
    display: block;
  }
}
.area_room .block_room .side_spec .box_ttl h3 {
  font-size: 3rem;
  line-height: 1.2em;
}
.area_room .block_room .side_spec .box_ttl h3 span {
  font-size: 0.5em;
  padding: 0 0 0 20px;
}
.area_room .block_room .side_spec .box_ttl .price {
  text-align: center;
}
@media all and (max-width: 899px) {
  .area_room .block_room .side_spec .box_ttl .price {
    text-align: left;
  }
}
.area_room .block_room .side_spec .box_ttl .price p {
  font-size: 2rem;
  line-height: 1.3em;
}
.area_room .block_room .side_spec .box_ttl .price p span {
  font-size: 0.7em;
}
.area_room .block_room .side_spec .box_ttl .price div {
  font-size: 1.3rem;
  line-height: 1.4em;
}
.area_room .block_room .side_spec .copy {
  border-bottom: #CCC dotted 1px;
  padding: 14px 0;
}
.area_room .block_room .side_spec .copy p {
  font-size: 1.6rem;
  line-height: 1.6em;
}
.area_room .block_room .side_spec .facility {
  border-bottom: #CCC dotted 1px;
  padding: 12px 0;
}
.area_room .block_room .side_spec .facility p {
  font-size: 1.5rem;
  line-height: 1.6em;
  padding: 2px 0;
}
.area_room .block_room .equipment {
  padding: 7px 0;
}
.area_room .block_room .equipment dl {
  padding: 7px 0;
  font-size: 1.5rem;
  line-height: 1.6em;
}
.area_room .btn_link {
  max-width: 370px;
  margin: 0 auto;
  padding: 10px 20px;
}
@media all and (max-width: 899px) {
  .area_room .btn_link {
    padding: 0 20px;
  }
}
